.spinner {
		  width: 64px;
		  height: 64px;
		  margin: 10px auto;
		  border: 10px #ddd solid;
		  border-top: 10px #004098 solid;
		  border-radius: 50%;
		  animation: sp-anime 1.0s infinite linear;
	}

	@keyframes sp-anime {
		  100% { 
			transform: rotate(360deg); 
		  }
	}
	
	iframe {
  		display: none;
	}